/*--------- MegaMenu style ----------*/
.desktop header#mdc-header #mobile-nav { display: none;}

header#mdc-header nav { display: inline-block; width: auto; }
header#mdc-header #megaMenu { margin: 0 auto; position: relative !important; }
header#mdc-header #megaMenu ul { list-style: none outside none; margin:3px 0; padding: 0; }
header#mdc-header #megaMenu li { display: inline-block; list-style-type: none; position: relative; z-index: 920; }
header#mdc-header #megaMenu li.selected, 
header#mdc-header #megaMenu li.breadcrumb { background: none !important; padding: 0;margin-bottom: 0px !important; }
header#mdc-header #megaMenu .root li a { cursor: pointer; display: block; float: none; position: relative; text-decoration: none; z-index: 10; }

header#mdc-header #megaMenu .root li.selected a, 
header#mdc-header #megaMenu .root li:hover a, 
header#mdc-header #megaMenu .root li.breadcrumb a, 
header#mdc-header #megaMenu .root li:hover a, 
header#mdc-header #megaMenu .root li a:hover { background: none; background-color: transparent; color: #6e9699; text-decoration: none; transition: background 0.4s ease 0s; }

header#mdc-header #megaMenu .root li a span { color: #404041; display: block; font-family: "Helvetica Neue", Helvetica, sans-serif; /*font-size: 17px; */font-size: 15px; font-weight: normal; line-height: 32px; padding: 0 10px; text-shadow: none; /* text-transform: uppercase; */ white-space: nowrap; }

header#mdc-header #megaMenu .root li.selected a span, 
header#mdc-header #megaMenu .root li:hover a span, 
header#mdc-header #megaMenu .root li.breadcrumb a span, 
header#mdc-header #megaMenu .root li:hover a span, 
header#mdc-header #megaMenu .root li a:hover span { color: #6e9699; }
header#mdc-header #megaMenu .root li.haschild > a span:after { content: "\f107"; font-family: 'FontAwesome'; }
header#mdc-header #megaMenu .root li.haschild:hover > a span:after { content: "\f106"; }

/*-- submenu --*/
header#mdc-header #megaMenu .category { background: #F1F1F2; border-radius: 0; display: none; min-width: 255px; padding: 5px 0 12px; position: absolute; top: 30px; width: auto; z-index: 1210; }
header#mdc-header #megaMenu ul li:hover ul { visibility: visible; }
header#mdc-header #megaMenu .root li:hover .category { display:block; }
header#mdc-header #megaMenu .category ul { margin:0; padding:0; position:relative; z-index:1200; }
header#mdc-header #megaMenu .category li { width: 100%; padding:0; }
header#mdc-header #megaMenu .category li.item a { border:none; padding:0 10px; background:url(../images/mega_sub_bottom.png) no-repeat left bottom; }
header#mdc-header #megaMenu .category li.item a span { background: none; color: #404041; display: block; font-size: 14px; font-weight: normal; height: auto; line-height: 1.5em; padding: 12px 5px 5px; text-shadow: none; /* text-transform: uppercase; */ white-space: normal; }
header#mdc-header #megaMenu .category li.item a:hover span {  background: none; cursor: pointer; color: #6e9699; }
header#mdc-header #megaMenu .category li.item a span:after { content: ""; }
header#mdc-header #megaMenu .category li.haschild a span:after { content: "\f105"; right: 7%; position: absolute; margin: -5px 0 0 5px; padding: 3px 0; font-size: 18px; }
header#mdc-header #megaMenu .category li.haschild:hover a span:after { content: "\f104"; }

header#mdc-header #megaMenu ul li ul li ul { position: relative; padding:0; width:auto; border:none; background:none; }
header#mdc-header #megaMenu .category li.haschild .leaf { background: #dbdcde; clear: both; position: absolute; width: auto; min-width: 255px; max-width: 260px; margin: -30px 0 0 255px; display: none; }
header#mdc-header #megaMenu .category li.haschild:hover > .leaf { display: block; }
header#mdc-header #megaMenu .category li.haschild .leaf li { clear: both; float: none; width: 100%; }
header#mdc-header #megaMenu .category li.haschild .leaf li.item a { text-transform: none; padding:0 0 0 6px; background:url(../images/right.gif) left 14px no-repeat; border-bottom:none; }
header#mdc-header #megaMenu .category li.haschild .leaf li.item a span { display:block; background:none; /*font-size:12px; color:#555; font-weight:normal; height:auto; line-height:1.5em; padding:8px 0 8px 0; text-transform:none; */}
header#mdc-header #megaMenu .category li.haschild .leaf li.item a span:after { content: ""; }
header#mdc-header #megaMenu .category li.haschild .leaf li.item.haschild > a span:after { content: "\f105"; right: 7%; position: absolute; margin: -5px 0 0 5px; padding: 3px 0; font-size: 18px; }
header#mdc-header #megaMenu .category li.haschild .leaf li.item.haschild:hover > a span:after { content: "\f104"; }
header#mdc-header #megaMenu .category li.haschild .leaf li.selected > a span { cursor:pointer; }
header#mdc-header #megaMenu .category li.haschild .leaf li li { clear:both;float:none;  }


/* Sidebar Menu */
aside .DnnModule-CISSSideMenu .accordion-menu { background-image: none; background-color: transparent !important; cursor: default; margin: -5px 0 0 !important; }
aside .DnnModule-CISSSideMenu .accordion-menu dt { background-color: #6E9699 !important; /*background-color: transparent; !important;*/ background-image: none !important; border-top: 1px solid #F1F1F2; color: #FFF; /*color: #404041;*/ margin: 0 !important; padding: 5px !important; width: auto !important; }
aside .DnnModule-CISSSideMenu .accordion-menu dt:first-child { border: none !important; }
aside .DnnModule-CISSSideMenu .accordion-menu dt a { color: #FFF; font-family: "Helvetica Neue", Helvetica, sans-serif !important; font-size:14px; font-weight: normal; line-height: 22px; }
aside .DnnModule-CISSSideMenu .accordion-menu dt:hover { background-color: #6E9699; padding-left: 5px !important; }
aside .DnnModule-CISSSideMenu .accordion-menu dt a:hover, 
aside .DnnModule-CISSSideMenu .accordion-menu dt:hover a { color: #fff; /*font-weight: bold;*/ }

/*aside .accordion-menu dt.a-m-t.dir, 
aside .accordion-menu dt.a-m-t.dir:hover, 
aside td.menu_left0active.menu_left0True { background-image: none !important; background-position: 0 0 !important;  background-repeat: repeat !important; cursor: default; background-color: transparent !important; border: none !important; }
aside .accordion-menu dt.a-m-t.dir:hover, 
aside td.menu_left0active.menu_left0True { background-color: #6e9699 !important;}
*/
aside .accordion-menu dt.a-m-t.dir:hover, 
aside .accordion-menu dt.a-m-t.dir:hover a { color: #FFF !important; /*font-weight: bold !important;*/ }
aside .accordion-menu dt.a-m-t.dir:after { content: "\f107"; font-family: 'FontAwesome'; font-size: 16px; line-height: 18px; position: absolute; right: 8%; }
aside .accordion-menu dt.a-m-t.dir.a-m-t-expand { background: #6E9699; color: #FFF; /*font-weight: bold;*/ padding-left: 5px !important; padding-right: 5px !important; }
aside .accordion-menu dt.a-m-t.dir.a-m-t-expand:after { content: "\f106"; }
aside .accordion-menu dt.a-m-t.dir.a-m-t-expand a { color: #fff; /*font-weight: bold;*/ }

aside .accordion-menu dd { background: #D4E0E2; }
aside .accordion-menu dd dl { margin: 0; padding: 0; }
aside .accordion-menu dd dl a { background-color: transparent; background-image: none; border-bottom: 1px solid #fff; font-family: "Helvetica Neue",Helvetica,sans-serif !important; line-height: 14px; padding: 8px 15px; }
aside .accordion-menu dd dl > dd:hover { background-color: #6E9699; }
aside .accordion-menu dd dl > dd:hover > a, 
aside .accordion-menu dd dl > dd:hover > a.active_roll_menu { color: #fff !important; /*font-weight: bold;*/ }
aside .accordion-menu dd a.active_roll_menu { color: #404041 !important; font-weight: normal; }

aside .accordion-menu dd dl.rollmenu_1 dd a { padding-left: 30px !important; }
aside .accordion-menu dd dl.rollmenu_2 dd a { padding-left: 40px !important; }
aside .accordion-menu dd dl.rollmenu_3 dd a { padding-left: 50px !important; }
aside .accordion-menu dd dl.rollmenu_4 dd a { padding-left: 55px !important; }
aside .accordion-menu dd dl.rollmenu_5 dd a { padding-left: 60px !important; }
aside .accordion-menu dd dl.rollmenu_6 dd a { padding-left: 65px !important; }
aside .accordion-menu dd dl.rollmenu_7 dd a { padding-left: 70px !important; }
aside .accordion-menu dd dl.rollmenu_8 dd a { padding-left: 75px !important; }

/* Vertical collapse/expand*/
/*aside .DnnModule-CISSSideMenu table tr, 
aside .DnnModule-CISSSideMenu table td { background-color: transparent !important; background-image: none !important; margin: 0 !important; padding: 5px 0 !important; width: auto !important; }
aside .DnnModule-CISSSideMenu tr td:not(first) { border-top: 1px solid #F1F1F2; }
aside .DnnModule-CISSSideMenu table td a { font-size:14px; line-height: 22px; }
aside .DnnModule-CISSSideMenu table td a:hover, 
aside .DnnModule-CISSSideMenu .menutable td:hover a { font-weight: bold; }
aside .DnnModule-CISSSideMenu .menutable tr .menutable td:not(first) { border: none;}

aside .menutable { background: none#D4E0E2 !important; cursor: default; margin: -5px 0 0 !important; }
aside .menutable tr:hover,
aside .menutable td:hover { background-color: transparent; !important; }
aside .menutable tr td { padding: 5px 20px !important;}
aside .menutable td img { display: none; visibility: hidden; }

aside td.menu_left0True, 
aside td.menu_left0True:hover, 
aside td.menu_left0active.menu_left0True { background-image: none !important; background-position: 0 0 !important;  background-repeat: repeat !important; cursor: default; background-color: transparent !important; border: none !important; }
aside td.menu_left0True:hover, 
aside td.menu_left0active.menu_left0True { background-color: #6e9699 !important;}
aside td.menu_left0True:hover a, 
aside td.menu_left0active.menu_left0True a { color: #FFF !important; font-weight: bold !important; }
aside td.menu_left0True a:after { content: "\f107"; font-family: 'FontAwesome'; position: absolute; right: 10%; }
aside td.menu_left0active.menu_left0True a:after { content: "\f106"; }

aside td > .menu_left0, 
aside td > .menu_left0:link, 
aside td > .menu_left0:visited { color: #404041 !important; cursor: default; font-family: "Helvetica Neue", Helvetica, sans-serif !important; font-size: 14px !important; font-weight: normal !important; text-decoration: none;  letter-spacing: .5pt; line-height: 18px; }
aside td > .menu_left0:hover, 
aside td > .menu_left0:active { background: #6e9699 !important; color: #fff !important; cursor: default; font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none; }

aside td > .menu_left1 { background-image: none !important; border: medium none !important; color: #404041 !important; cursor: default; font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: normal; letter-spacing: 0.5pt !important; line-height: 18px; text-decoration: none; }
aside td > .menu_left1:link, 
aside td > .menu_left1:visited { color: #FFF; font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px !important; font-weight: normal; line-height: 20px; text-decoration: none; cursor:default;  background: transparent;}
aside td > .menu_left1:hover {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #FFF;text-decoration: none; cursor:default;  background: transparent;}
aside td > .menu_left1_active:link,
aside td > .menu_left1_active:hover,
aside td > .menu_left1_active:visited { background: none; color: #404041; cursor: default; font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: bold !important; text-decoration: none; }

aside td > .menu_left2 {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: normal !important; color: #404041; text-decoration: none; cursor:default; }
aside td > .menu_left2:link, 
aside td > .menu_left2:visited {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: normal !important; color: #404041; text-decoration: none; cursor:default;  background: transparent; letter-spacing: .5pt; }
aside td > .menu_left2:hover {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: bold !important; color: #404041; text-decoration: none; cursor:default;  background: transparent; letter-spacing: .5pt; }


aside td > .menu_left3 {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: normal !important; color: #404041; text-decoration: none; cursor:default; }
aside td > .menu_left3:link, 
aside td > .menu_left3:visited {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: normal !important; color: #404041; text-decoration: none; cursor:default;  background: transparent; letter-spacing: .5pt; }
aside td > .menu_left3:hover {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: bold !important; color: #404041; text-decoration: none; cursor:default;  background: transparent; letter-spacing: .5pt; }

aside td > .menu_left4 {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: normal !important; color: #404041; text-decoration: none; cursor:default; }
aside td > .menu_left4:link, 
aside td > .menu_left4:visited {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: normal !important; color: #404041; text-decoration: none; cursor:default;  background: transparent; letter-spacing: .5pt; }
aside td > .menu_left4:hover {  font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; font-weight: bold !important; color: #404041; text-decoration: none; cursor:default;  background: transparent; letter-spacing: .5pt; }
*/

/*--------- MegaMenu style for Mobile ----------*/
@media (max-width: 1200px) {

	/*.mobile header#mdc-header #mobile-nav { background: url("../img/hamburger.jpg") no-repeat scroll 0 0 transparent; color: #fff; cursor: pointer; display: inline-block; height: 34px; position: absolute; right: 2%; text-align: center; top: 25px; width: 34px; }*/
	/*	.mobile header#mdc-header #mobile-nav:before { background: #DBDCDE; color: #404041; content: "\f0c9"; cursor: pointer; display: inline-block; font-family: 'FontAwesome'; font-size: 25px; height: 34px; line-height: 35px; position: absolute; right: 2%; text-align: center; top: 25px; width: 34px; }
	*/
	/*	
	.mobile header#mdc-header #mobile-nav:before { background: rgba(51,51,51, .7); color: white; content: "MENU"; cursor: pointer; display: inline-block; font-family: "Helvetica Neue",Helvetica,sans-serif; font-size: 13px; height: 34px; line-height: 35px; position: absolute; right: 2%; text-align: center; top: 20px; width: 50px; }
*/
	.mobile header#mdc-header nav { margin: 0 !important; }
	.mobile header#mdc-header #megaMenu { background: #fff; display: none; width: auto;}
	.mobile header#mdc-header #megaMenu ul { padding:0;}
	.mobile header#mdc-header #megaMenu .root { float:none;border:none;}
	.mobile header#mdc-header #megaMenu .root li{ background:none; border-radius: 0; float:none; margin-bottom:2px; padding: 0 !important; text-align:left; width:100%; }

	.mobile header#mdc-header #megaMenu .root li a{ background:none; display:block; padding:0;}
	.mobile header#mdc-header #megaMenu .root li.selected a, 
	.mobile header#mdc-header #megaMenu .root li.breadcrumb a, 
	.mobile header#mdc-header #megaMenu .root li:hover a, 
	.mobile header#mdc-header #megaMenu .root li a:hover { background: #DBDCDE; color: #6E9699 !important; text-decoration:none;}

	.mobile header#mdc-header #megaMenu .root li a span {  color: #404041 !important; display: block; height: auto; line-height: 38px; margin: 0; padding: 0 20px; position: relative; text-shadow: none; /* text-transform: uppercase; white-space: nowrap; */ }
	.mobile header#mdc-header #megaMenu .root li a span:after { position: absolute; right: 8%; font-size: 20px;}
	.mobile header#mdc-header #megaMenu .root li.selected a span, 
	.mobile header#mdc-header #megaMenu .root li.breadcrumb a span, 
	.mobile header#mdc-header #megaMenu .root li:hover a span, 
	.mobile header#mdc-header #megaMenu .root li a:hover span { background: #DBDCDE; color: #6E9699 !important; font-weight: normal; text-decoration:none; }

	/*-- submenu --*/
	.mobile header#mdc-header #megaMenu .root li.mobile-select .category { display: block; }
	.mobile header#mdc-header #megaMenu .category{ background:#F1F1F2; color: #404041; left:0; position:static; width:100%; margin:0; padding:0; }
	.mobile header#mdc-header #megaMenu .category li{ float:none; clear:both; width:100%; padding:0; margin:0; }
	.mobile header#mdc-header #megaMenu .category li.item a{ margin:0; padding:0; height:auto; }
	.mobile header#mdc-header #megaMenu .category li.haschild > a { }
	.mobile header#mdc-header #megaMenu .category li.last > a { border-bottom:none;}
	.mobile header#mdc-header #megaMenu .category li li.item a { color: #404041; }
	.mobile header#mdc-header #megaMenu .category li.item a span { background:#F1F1F2 !important; color: #404041 !important; padding:0 35px 0 15px; height:35px; line-height:35px;}
	.mobile header#mdc-header #megaMenu .category li.item.haschild a span:after { content: "\f107"; font-family: 'FontAwesome'; }
	.mobile header#mdc-header #megaMenu .category li.item.haschild:hover a span:after { content: "\f106"; }
	.mobile header#mdc-header #megaMenu .category li.item a:hover span { color: #6e9699 !important; }
	.mobile header#mdc-header #megaMenu .category li.selected > a span { }
	
	.mobile header#mdc-header #megaMenu .category li.selected > a span, 
	.mobile header#mdc-header #megaMenu .category li.breadcrumb > a span, 
	.mobile header#mdc-header #megaMenu .category li.breadcrumb.haschild > a span{ }
	
	.mobile header#mdc-header #megaMenu .category li.selected.haschild > a span, 
	.mobile header#mdc-header #megaMenu .category li.item.haschild > a:hover span { }
	.mobile header#mdc-header #megaMenu .category li.selected a span, 
	.mobile header#mdc-header #megaMenu .leaf li.selected a span, 
	.mobile header#mdc-header #megaMenu .category li.selected.haschild > a span{ }

	.mobile header#mdc-header #megaMenu .leaf { background: #DBDCDE; margin: 0 !important; position: static !important; top: 0; width: 100% !important; max-width: 100% !important; }
	.mobile header#mdc-header #megaMenu .leaf li { clear: both; float: none; margin: 0!important; padding: 0; width: 100% !important; background: #DBDCDE !important;	}
	.mobile header#mdc-header #megaMenu .leaf li.last > a { }
	.mobile header#mdc-header #megaMenu .leaf li.item a span { background: #DBDCDE !important; display: block; height: 35px; line-height: 35px; /* text-transform: uppercase; */ width: 100% !important; }
	.mobile header#mdc-header #megaMenu .leaf li.item a span:after { display: none;}
	.mobile header#mdc-header #megaMenu .leaf li li.item a span { padding: 0 35px; }
	.mobile header#mdc-header #megaMenu .leaf li li li.item a span { padding: 0 35px 0 45px; }
	.mobile header#mdc-header #megaMenu .category li.rmhover > .leaf { display: block; }
	.mobile header#mdc-header #megaMenu .leaf li li, 
	.mobile header#mdc-header #megaMenu .leaf li li li { width: auto; }	

}